name: 'Thunder'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
levels:
  '1':
    chance: 10
    action:
      - 'PLAYER-TWO-STRIKE-FAKE-LIGHTNING'
      - 'PLAYER-TWO-VELOCITY 1 1 1'
      - 'PLAYER-TWO-SET-FIRE 60'
  '2':
    chance: 15
    action:
      - 'PLAYER-TWO-STRIKE-FAKE-LIGHTNING'
      - 'PLAYER-TWO-VELOCITY 1 1 1'
      - 'PLAYER-TWO-SET-FIRE 60'